#fancybox-content {width:100%!important;}
/*#fancybox-close {right:-30px!important;}*/
.video-player {width:100%;}
#fancybox-close {bottom:-15px!important;top:unset!important;}

body {font-size:18px;}
@font-face {
  font-family: 'Trajan';
  src: url('../../assets/fonts/TrajanPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('../../assets/fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../assets/fonts/TrajanPro-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../../assets/fonts/TrajanPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../assets/fonts/TrajanPro-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.row.footer {background:#f7f8f8;height:10vh;/*80px;*/position:fixed;bottom:0;width:100%;}

.col.logo {line-height:80px;text-align:center;}
.col.vissza-button {line-height:80px;}
.btn-default {background:#4968b6;color:#fff;}
.btn.btn-default:hover {color:#fff;background:#455782;}
.btn {min-width:170px;text-transform:uppercase;border-radius:0;font-weight:bold;}

.col.button a {position:absolute;width:100%;height:100%;font-size:0;left:0;top:0;}

.col img {max-width:100%;}

.col.button {display:flex;}
.row.fooldal-box-sav {padding-top:15px;padding-bottom:15px;}

.fo-box-all {position:relative;display:inline-flex;}

.fobox-text1 {position:absolute;right:5%;top:30%;font-family:Trajan;font-size:38px;text-align:right;line-height:40px;text-transform:lowercase;color:#1d1d1b;}
.fobox-text1 span {font-size:24px;}

.header {height:80px;}
.header-text {font-family:trajan;text-align:center;color:#fff;font-size:28px;text-transform:lowercase;line-height:28px;padding-top:10px;}
.header-text span {font-size:18px;}

.oo-box-filter {position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));}

.albox-text {position:absolute;font-family:Trajan;font-size:20px;line-height:28px;text-transform:lowercase;color:#fff;bottom:0;width:100%;padding:20px;text-align:left;}
.al-box {position:relative;display:flex;/*display:inline-flex;*/height:360px;overflow:hidden;text-align:center!important;background:#000;width:100%;}
.al-box img {/*object-fit:cover;width:100%;*/height:100%;}

.al-box-img {width:100%;}

.text-box {padding-top:100px;}
.cikk-title {font-family:trajan;font-size:40px;line-height:42px;color:#212529;padding-bottom:30px;}

.info-box {background:#f7f8f8;padding:30px 40px;margin-bottom:40px;}

.dl-horizontal dt {float:left;width:160px;overflow:hidden;clear:left;text-overflow:ellipsis;white-space:nowrap;color:#868e96;}
.dl-horizontal dd {margin-left:180px;}

.cikk-text1 {color:#868e96;font-weight:bold;font-size:24px;margin-bottom:30px;}
.nagyit {position:absolute;bottom:0;right:0;}
.row.aloldal-box-sav {height:100%;padding-top:15px;padding-bottom:15px;}
.col.kep-box {height:100%;}
.cikk-kep-blokk {position:relative;height:100%;display:flex;background:#000;text-align:center;}
.cikk-kep-blokk img {object-fit:contain;/*width:100%;*/height:100%;}
.col.text-box {overflow-y:scroll;height:85vh;}
.container-fluid.sav1 {height:90vh;display:flex;}
.container-fluid.sav2 {height:10vh;}





/* @media (min-width: 1200px) */

@media (min-width: 1200px) and (max-width: 1366px) {
	.fobox-text1 {font-size:30px;line-height:32px;}
	.fobox-text1 span {font-size:20px;}
	.albox-text {font-size:22px;}
}

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {
	.fobox-text1 {font-size:22px;line-height:24px;}
	.fobox-text1 span {font-size:16px;}
	.albox-text {font-size:18px;line-height:22px;}
	.cikk-title {font-size:32px;}
	.text-box {padding-top:40px;}
	.al-box {height:220px;}
}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {
	.fobox-text1 {font-size:18px;line-height:20px;}
	.fobox-text1 span {font-size:16px;}
	.al-box {height:190px;}
	.albox-text {font-size:18px;line-height:20px;}
	.text-box {padding-top:0;}
	.cikk-title {font-size:30px;line-height:32px;}
	.info-box {padding:10px;}
	.dl-horizontal dt {float:unset;width:unset;}
	.dl-horizontal dd {margin-left:0;margin-bottom:20px;}
}
	
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
	.fobox-text1 {font-size:18px;line-height:20px;}
	.fobox-text1 span {font-size:16px;}
	.al-box {height:190px;}
	.albox-text {font-size:18px;line-height:20px;}
	.text-box {padding-top:0;}
	.cikk-title {font-size:30px;line-height:32px;}
	.info-box {padding:10px;}
	.dl-horizontal dt {float:unset;width:unset;}
	.dl-horizontal dd {margin-left:0;margin-bottom:20px;}
}

/* Smartphones */
@media only screen and (max-width: 480px) {
	.fooldal-box-sav {padding:0!important;}
	.fooldal-box-sav .col {flex-basis:auto;padding:15px;}
	.fobox-text1 {font-size:28px;line-height:30px;}
	.fobox-text1 span {font-size:22px;}
	.albox-text {font-size:22px;line-height:26px;}
	/*.full-cikk .sav1 .col {flex-basis:auto;}*/
	/*.col.kep-box {height:300px;}*/
	.col.text-box {overflow-y:unset;}
	.text-box {padding-top:30px;}
	.cikk-title {font-size:24px;line-height:26px;}
	.info-box {padding:10px;}
	.dl-horizontal dt {float:unset;width:unset;}
	.dl-horizontal dd {margin-left:0;margin-bottom:20px;}
	/*.full-cikk {padding-bottom:80px;}*/
	
	.full-cikk .container-fluid.sav1 {height:100%;}
	.full-cikk .sav1 .col {flex-basis:unset;}
	.col.text-box {height:100%;}
	.col.kep-box {height:auto;}
	.cikk-kep-blokk img {height:auto;}
}

